body {
	color: #444;
	background: #151515 url(/images/cssimg/background_tile.jpg) repeat-x;
}

h1, h2, h3, h4, h5, h6 {
	color: #313F69;
}

a#logo {
	color: #4a8797;
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
}

div.container {
	background-color: #fff;
	min-height: 600px;
}

div#nav div#placeholder-nav {
	background-color: #3E606F;
}

div#hero div#placeholder-hero {
	background-color: #91AA9D;
}

div#hero-sub div.inner {
	background-color: #E9F5FF;
	color: #222;
	font-size: 11px;
}

div#footer {
	border-top: 1px solid #eee;

}

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #eee;
}

td.menu-item-selected {
	color: #bff6fc;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #26407d;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
	background-color: #26407d;
}

/* @group Forms */

.product-form h3 {
	font-size: 14px;
	padding-left: 9px;
}

.product-form {
	margin-bottom: 18px;
}

.secure-login, .newsletter-form {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: #eee;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #F68728;
	text-decoration: none;	
}

a:hover, a:active {
	color: #35616D;
	text-decoration: underline;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */


/* @group Template Settings */

div#header-left img {
	margin: 30px 0 0;
}

div#header-left, div.whoslogged, div#header-right {
	height: 150px;
	line-height: 150px;
}
div#header-left {
	background-image: url(/Images/main-logo-height-97px.jpg);
	background-repeat: no-repeat;
	background-position: 54px;
}

div.whoslogged {
	text-align: right;
}

div#placeholder-search {
	padding: 46px 40px 0 0;
	text-align: right;
}

div#placeholder-search input.cat_textbox_small {
	width: 130px;
}

div#nav div#placeholder-nav {
	height: 36px;
	background: url(/images/cssimg/nav_bg.jpg) no-repeat scroll 0 0;
}

div#placeholder-nav {
	padding-left: 18px;
}

div#placeholder-nav td {
	padding: 0;
	vertical-align: middle;
}

div#hero {
	margin-right: 0;
	width: 600px;
}

div#hero div#placeholder-hero {
	overflow: hidden;
}

div#hero div#placeholder-hero, div#hero-sub div.inner {
	height: 216px;
}

div#hero-sub div.inner {
	overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}

div#hero-sub div.pad {
	padding: 18px;
}

div#main div.inner, div#sub div.inner {
	padding: 18px 0 10px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#footer {
	padding-top: 18px;
	height: 180px ;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */.callout {
	background-color: #FFFFCC;
}
.callout {
	color: #FFFFFF;
	background-color: #91AA9D;
	margin: 0px;
	min-height:110px;
	padding: 36px;
	height: auto;
	border: 1px solid #3E606F;
}
